@charset "utf-8";
/* CSS Document */
@media all and (max-width: 1600px) {
	.contatti_ico {
    flex: 0 0 80px;
	}
}
@media all and (max-width: 1200px) {
	.contatti_ico {
    flex: 0 0 60px;
	}
}
@media all and (max-width: 1080px) {
	body {
	font-size: 1em;
	}
	.slide-text {
		padding: 0 40px 40px 40px;
	}
	.progettovideo {
    padding: 20px;
}
	.tendina {
		max-width: 650px;
	}
	.logo_footer {
    max-width: 300px;
}
}

@media all and (max-width: 800px) {
.slide-text {
    padding: 0 20px 20px 20px;
}

}
@media all and (max-width: 700px) {
.colonna_50 {
    width: 100%;
    flex: 1 1 100%;
	}
.contatti_riga {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    width: 310px;
    min-width: 280px;
    margin: 20px auto;
}
.contatti_txt {

    flex: 1 1 100%;
}
	.menu {
		min-width: 70vw;
	}
    .h2_main {
        font-size: 3.5em;
    }
}
@media all and (max-width: 600px) {
	
	.sezione_q20 {
    padding: var(--spazio) 40px;

}
	
.mySwiper .swiper-slide {
	width: calc(80vw - 20px);
	max-width: calc(var(--max_w) - 20px);
    flex-direction: column;
    flex-wrap: nowrap;
}

	.swiper-pagination {
    margin-top: 20px;
}
	.mySwiper2 .swiper-slide {
    width: calc(80vw - 20px);
}
	
		.sezione_progetti {
       padding: var(--spazio) 0px 0 0px;
}
	.sezione_progetti2 {
padding-top: 40px;
}

	.progettovideo {
    flex: 0 0 100%;
    padding: 0px;
	margin-bottom: 20px;

}
	

	.progettovideo-preview {
    border-radius: 0px;

}
	
	.logo_intro {
    top: 20px;
    left: 20px;
    width: 30%;
}
	.pul_menu {

    right: 20px;
    top: 20px;

}
	.mouse-wrap {
    right: 30px;
}
	.bodyloaded .mouse-wrap {
    bottom: 70px;
}
	.video-loader {
    bottom: 30px;
    left: 20px;
}
		.intro {
		width:100%;
	}
	.h2_main {
        font-size: 3em;
    }
.blocco_lingua {

    right: 70px;
    top: 14px;

}
}
@media all and (max-width: 600px) and (min-height: 720px) {
	.slide-image {
    width: 180px;
    height: 180px;
		margin-bottom: 10px;

}
}

@media all and (max-width: 500px) {
	:root {

		--swiper-pagination-bullet-size: 10px;
	--swiper-pagination-bullet-width: 10px;
	--swiper-pagination-bullet-height: 10px;
}


	.intro {
    font-size: 1.2em;
}
	p {
    line-height: 1.4;
}

	.scritte_anima {

    font-size: 1.2em;

}
	.scroll-container {
    width: 100%;

}
	.intro:before, .intro:after {
    width: 0px;
		display: none;

}
	.morph-svg {
  position: absolute;
  height: 20vh; 

}
.menu {
		min-width: 100vw;
	}
	.progettovideo {
    min-width: 300px;
}
	.body_tendina .tendina {
    padding-top: 30px;
}
		.logo_footer {
    max-width: 220px;
}

/*
	footer {
	min-height: 110vh;
	min-height: 110svh;
}
*/
		.pulsante1:hover {
    padding: 10px 20px;
}
}
@media all and (max-width: 420px) {
	:root {

	--spazio: 80px;

}
		.sezione_q20 {
    padding: var(--spazio) 30px;

}
.h2_main {
        font-size: 2.5em;
    }
	.credits {
    font-size: 12px;
}
.slide-titolo {
    font-size: 1.8em;
    margin-bottom: 20px;
}
	.ul_servizi {

    margin-bottom: -20px; 
}
	.ul_servizi li {
		font-size: 1.5em;
		margin-bottom: 20px;
	}
	footer {
		min-height: 100vh;
	}
}

@media all and (max-height: 450px) {
:root {

	--spazio: 80px;

}
}















